#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

issuer.common.name=Dev Security Team CA
issuer.organizational.unit=Dev Security Team
issuer.organization=Scytl
issuer.locality=Barcelona
issuer.country=ES
subject.common.name=Dev Security Team CA
subject.organizational.unit=Dev Security Team
subject.organization=Scytl
subject.locality=Barcelona
subject.country=ES
number.years.validity=10
authority.information.access.url=http://ocsp.thawte.com
crl.distribution.point.url=http://crl.verisign.com/pca3.crl
subject.alternative.name=CN=PrivateLabel3-15